<?php 
  session_start();
  if(isset($_SESSION['unique_id'])){
    header("location: check-status");
  }
?>

<meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Sign Up</title>
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"/>
<style>
section.form.signup{
    position: absolute;
    left: 50%;
    top: 0%;
    transform: translate(-50% ,3%);
    background: #0351bb;
    max-width: 100%;
    min-width: 700px;
    border-radius: 20px;
}
</style>
<body>
  <div class="wrapper">
    <section class="form signup">
      <header>Sign Up</header>
      <form action="#" method="POST" enctype="multipart/form-data" autocomplete="off">
        <div class="error-text"></div>
       
          <div class="field input">
            <label>Your Name</label>
            <input type="text" name="fname" placeholder="Your name" required>
          </div>
         
        
		<div class="field input">
          <label>Mobile Number</label>
           <input type="number" name="lname" placeholder="Mobile Number" required>
        </div>
        <div class="field input">
          <label>Email Address</label>
          <input type="text" name="email" placeholder="Enter your email" required>
        </div>
        <div class="field input">
          <label>Password</label>
          <input type="password" name="password" placeholder="Enter new password" required>
          <i class="fas fa-eye"></i>
        </div>
        <div class="field image">
          <label>Select Image</label>
          <input type="file" name="image" accept="image/x-png,image/gif,image/jpeg,image/jpg" required>
        </div>
        <div class="field button">
          <input type="submit" name="submit" value="Create Now">
        </div>
      </form>
      <div class="link">Already signed up? <a href="login.php">Login now</a></div>
    </section>
  </div>

  <script src="javascript/pass-show-hide.js"></script>
  <script src="javascript/signup.js"></script>

</body>
</html>
