<?php 
  session_start();
  if(isset($_SESSION['unique_id'])){
    header("location: users");
  }
?>
<Style>
section.form.login {
    background: #0351bb;
    max-width: 100%;
    min-width: 500px;
    border-radius: 20px;
    max-width: 500px;
    margin: 0 auto;
}
section.form.login h1 {
    font-size: 28px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
}
.form form .field label {
    margin-bottom: 2px;
    color: #fff;
}
.form .link {
    color: #fff;
}
.form .link a {
    color: #fff !important;
    font-size: 20px;
    font-weight: 600;
}
.wrapper {

    height: 100vh;
}
</style>
<meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Login</title>
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"/>
<body>
  <div class="wrapper">
    <section class="form login">
    
      <form action="#" method="POST" enctype="multipart/form-data" autocomplete="off">
	  <h1>User Login</h1>
        <div class="error-text"></div>
        <div class="field input">
          <label>Email Address</label>
          <input type="text" name="email" placeholder="Enter your email" required>
        </div>
        <div class="field input">
          <label>Password</label>
          <input type="password" name="password" placeholder="Enter your password" required>
          <i class="fas fa-eye"></i>
        </div>
        <div class="field button">
          <input type="submit" name="submit" value="Continue to Login">
        </div>
      </form>
      <div class="link">Not yet signed up? <a href="sign-up">Signup now</a></div>
    </section>
  </div>
  
  <script src="javascript/pass-show-hide.js"></script>
  <script src="javascript/login.js"></script>

</body>
</html>
